This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1249207 - Unable to incrementally deploy more compute nodes
Unable to incrementally deploy more compute nodes
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: Director
Assigned To: chris alfonso
yeylon@redhat.com
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-31 15:35 EDT by bigswitch
Modified: 2016-04-18 02:51 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-18 15:29:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bigswitch 2015-07-31 15:35:25 EDT
Description of problem:
Unable to incrementally deploy more compute nodes

Version-Release number of selected component (if applicable):
7.0 beta

How reproducible:
100%

Steps to Reproduce:
1. Started with four baremental, and deploy three controller and one compute successfully
2. Add three more baremetal to ironic
3. Deploy another compute node successfully
4. Deploy two more compute nodes fail

Actual results:
the deployment keeps looping and never exit. nodes are showing as active but not showing in horizon gui as hypervisor

Expected results:
Should join Openstack cluster

Additional info:
debug logs are in 
https://bigswitch.app.box.com/s/w6fh4ntv6583t2jhbyrygkwvddsksqg4
Comment 3 chris alfonso 2015-08-18 15:29:38 EDT
Please let us know if you run into the same issue now that you have the GA product.

Note You need to log in before you can comment on or make changes to this bug.